 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(9,43,43,0.6), rgba(9,43,43,0.6)), url("images/Puffzsheet.gif");
}

.u-section-1 .u-sheet-1 {
  min-height: 343px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 103px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 171px;
  background-image: none;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 82px;
  background-image: none;
  --radius: 16px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 136px;
  background-image: none;
  --radius: 16px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 2px 0 8px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-bottom: 19px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 76px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 115px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 336px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto;
}

.u-section-3 .u-layout-cell-1 {
  --radius: 16px;
  min-height: 142px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 182px;
  height: 37px;
  margin: -79px 35px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 142px;
}

.u-section-3 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-3 .u-image-2 {
  width: 199px;
  height: 94px;
  margin: 0 100px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -76px auto 0 80px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  --radius: 16px;
  min-height: 168px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  width: 114px;
  height: 116px;
  margin: 0 87px 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -115px auto 0 46px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 168px;
}

.u-section-3 .u-container-layout-4 {
  padding: 16px 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 6px auto 0 19px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-3 .u-image-4 {
  width: 169px;
  height: 107px;
  margin: -111px 28px 4px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -76px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -79px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 179px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -3px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-4 {
    margin-right: 14px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-3 .u-image-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-3 .u-image-3 {
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 20px;
  }

  .u-section-3 .u-image-1 {
    width: 197px;
    height: 39px;
    margin-top: -83px;
    margin-right: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 157px;
    height: 75px;
    margin-top: 11px;
    margin-left: 48px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -64px;
    margin-right: 80px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 19px 10px;
  }

  .u-section-3 .u-image-3 {
    width: 80px;
    height: 81px;
    margin-top: 18px;
    margin-right: 80px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -97px;
    margin-bottom: -1px;
    margin-left: 49px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 149px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 19px;
  }

  .u-section-3 .u-image-4 {
    width: 112px;
    height: 72px;
    margin-top: -93px;
    margin-left: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 9px;
    margin-right: 191px;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    width: 157px;
    height: 31px;
    margin-top: -73px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -70px;
    margin-right: 34px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-3 {
    width: 96px;
    height: 97px;
    margin-top: 9px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -106px;
    margin-bottom: 0;
    margin-left: 34px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-4 {
    margin-top: -106px;
    margin-left: 13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 121px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px auto 20px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 527px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 3px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 193px;
}

.u-section-5 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  width: 154px;
  height: 114px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 193px;
}

.u-section-5 .u-container-layout-2 {
  padding: 11px 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-image-2 {
  width: 337px;
  height: 99px;
  margin: 3px auto 0 73px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-5 .u-container-layout-3 {
  padding: 15px 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-image-3 {
  width: 296px;
  height: 86px;
  margin: 41px auto 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 220px;
}

.u-section-5 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-5 .u-image-4 {
  width: 253px;
  height: 124px;
  margin: 27px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  margin: -151px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-5 .u-image-1 {
    width: 174px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 57px;
  }

  .u-section-5 .u-image-2 {
    width: 320px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 181px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 181px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 14px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -138px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 154px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 10px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-5 .u-image-2 {
    height: 88px;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-5 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    width: 210px;
    height: 109px;
    margin-top: -23px;
    margin-right: auto;
    margin-bottom: -22px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 144px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-image-3 {
    width: 245px;
    height: 58px;
    margin-top: 22px;
    margin-bottom: -29px;
    margin-left: 115px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 118px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-5 .u-image-4 {
    width: 180px;
    height: 88px;
    margin-top: 30px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -108px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -17px;
    margin-bottom: -16px;
  }

  .u-section-5 .u-image-3 {
    margin: 15px 0 0 auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 155px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 525px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 19px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 3px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 6px 0 19px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-7 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-7 .u-image-1 {
  width: 154px;
  height: 114px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-7 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-7 .u-image-2 {
  width: 337px;
  height: 99px;
  margin: 10px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 192px;
}

.u-section-7 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-7 .u-image-3 {
  width: 250px;
  height: 93px;
  margin: 30px auto 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 192px;
}

.u-section-7 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-7 .u-image-4 {
  width: 202px;
  height: 129px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-image-1 {
    width: -10px;
    height: -7px;
  }

  .u-section-7 .u-image-2 {
    width: -10px;
    height: -3px;
  }

  .u-section-7 .u-image-3 {
    width: -10px;
    height: -4px;
  }

  .u-section-7 .u-image-4 {
    width: -10px;
    height: -6px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-image-4 {
    width: 235px;
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 4px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 151px;
    height: 111px;
    margin-top: 5px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 138px;
    height: 92px;
    margin-top: 5px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 129px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    width: 177px;
    height: 66px;
    margin-top: 10px;
    margin-left: 155px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 187px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    width: 172px;
    height: 110px;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-7 .u-image-1 {
    width: 154px;
    height: 114px;
    margin-right: 84px;
    margin-left: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-7 .u-image-2 {
    width: 120px;
    height: 80px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-7 .u-image-3 {
    width: 160px;
    height: 60px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 165px;
  }

  .u-section-7 .u-image-4 {
    width: 151px;
    height: 97px;
    margin-top: 9px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 188px;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 505px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 3px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 189px;
}

.u-section-9 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-9 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-9 .u-image-1 {
  width: 154px;
  height: 114px;
  margin: 20px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 193px;
}

.u-section-9 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-9 .u-image-2 {
  width: 337px;
  height: 99px;
  margin: 20px auto 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 171px;
}

.u-section-9 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-9 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-9 .u-image-3 {
  width: 337px;
  height: 99px;
  margin: 20px auto 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 171px;
}

.u-section-9 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-9 .u-image-4 {
  width: 161px;
  height: 102px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-9 .u-image-1 {
    width: -10px;
    height: -7px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 10px;
    width: -10px;
    height: -3px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-9 .u-image-3 {
    width: 93px;
    height: 135px;
  }

  .u-section-9 .u-image-4 {
    width: -10px;
    height: -6px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-9 .u-image-3 {
    width: 135px;
    height: 155px;
    margin-right: 93px;
    margin-left: 73px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    width: 151px;
    height: 112px;
    margin-top: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    width: 103px;
    height: 129px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 172px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 7px 10px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 8px;
  }

  .u-section-9 .u-image-3 {
    width: 93px;
    height: 107px;
    margin: 10px auto -4px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 167px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    width: 138px;
    height: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 154px;
    height: 113px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-9 .u-image-2 {
    width: 104px;
    height: 130px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-9 .u-image-3 {
    width: 70px;
    height: 102px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 190px;
  }

  .u-section-9 .u-image-4 {
    width: 132px;
    height: 89px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 376px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 20px 0;
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 506px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 24px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 3px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 100%;
  margin: 10px 0 20px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-11 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-11 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-11 .u-image-1 {
  width: 154px;
  height: 114px;
  margin: 10px auto 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 175px;
}

.u-section-11 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-11 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 2px 0 9px;
}

.u-section-11 .u-image-2 {
  width: 139px;
  height: 90px;
  margin: 10px auto 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 175px;
}

.u-section-11 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-11 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-11 .u-image-3 {
  width: 210px;
  height: 114px;
  margin: 10px auto 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 175px;
}

.u-section-11 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-11 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-11 .u-image-4 {
  width: 191px;
  height: 96px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    width: -10px;
    height: -7px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 41px;
  }

  .u-section-11 .u-image-2 {
    width: -10px;
    height: -6px;
  }

  .u-section-11 .u-image-3 {
    width: -10px;
    height: -5px;
  }

  .u-section-11 .u-image-4 {
    width: -10px;
    height: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-11 .u-text-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-11 .u-image-3 {
    width: 260px;
    height: 142px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    width: 150px;
    height: 111px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    width: 150px;
    height: 97px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    width: 200px;
    height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    width: 154px;
    height: 113px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 187px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 0 20px auto;
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 357px;
  }
}